Jump to content

Windows 2000 dropped?


Recommended Posts

Hello,

i am using Windows 2000 Pro and i am very unhappy because there is no Version 3 for it. Why? Pint.Net 3.0 is not based on Framework 3 or? It runs with Framework v.2 because Framework 2 is supportet on Windows 2000. And Windows 2000 is also for now Supported for Security updates on Microsoft. thank u for ur Answer!

Link to comment
Share on other sites

Yes, support for a 7+ year old operating system that is in use by only a scant minority of users has been dropped.

If you want to use Paint.NET v3.0 or later, then you must be using Windows XP SP2 or newer.

The Paint.NET Blog: https://blog.getpaint.net/

Donations are always appreciated! https://www.getpaint.net/donate.html

forumSig_bmwE60.jpg

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...